{
  "timestamp": "2025-10-11T17:59:13.277Z",
  "standard": "WCAG 2.1 AA",
  "summary": {
    "pagesAudited": 9,
    "totalErrors": 6,
    "totalWarnings": 0,
    "totalNotices": 0
  },
  "results": [
    {
      "name": "Homepage",
      "url": "http://localhost:9000/",
      "issues": [
        {
          "code": "WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.Fail",
          "type": "error",
          "typeCode": 1,
          "message": "This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 4.5:1, but text in this element has a contrast ratio of 1:1. Recommendation:  change text colour to #767676.",
          "context": "<a href=\"/leader.html\" class=\"block w-full text-center bg-amber-700 text-white py-2 rounded-lg hover:bg-amber-800 transition font-medium\">\n            View Leadership Re...</a>",
          "selector": "#main-content > section:nth-child(2) > div > div:nth-child(3) > div:nth-child(3) > a",
          "runner": "htmlcs",
          "runnerExtras": {}
        },
        {
          "code": "WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.Fail",
          "type": "error",
          "typeCode": 1,
          "message": "This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 4.5:1, but text in this element has a contrast ratio of 1:1. Recommendation:  change text colour to #767676.",
          "context": "<a href=\"/docs/case-studies/framework-in-action-oct-2025.md\" class=\"block w-full text-center bg-amber-700 text-white py-3 rounded-lg hover:bg-amber-800 transition font-semibold\">\n              Read Case Study\n...</a>",
          "selector": "#main-content > section:nth-child(4) > div > div:nth-child(2) > div:nth-child(2) > div:nth-child(2) > a",
          "runner": "htmlcs",
          "runnerExtras": {}
        }
      ],
      "error": false
    },
    {
      "name": "Researcher",
      "url": "http://localhost:9000/researcher.html",
      "issues": [],
      "error": false
    },
    {
      "name": "Implementer",
      "url": "http://localhost:9000/implementer.html",
      "issues": [],
      "error": false
    },
    {
      "name": "Leader",
      "url": "http://localhost:9000/leader.html",
      "issues": [
        {
          "code": "WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.Fail",
          "type": "error",
          "typeCode": 1,
          "message": "This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 4.5:1, but text in this element has a contrast ratio of 1:1. Recommendation:  change text colour to #767676.",
          "context": "<a href=\"#readiness-assessment\" class=\"bg-amber-700 text-white px-8 py-4 rounded-lg font-semibold hover:bg-amber-800 transition shadow-lg inline-flex items-center\">\n            <svg class=\"w-5 h-...</a>",
          "selector": "html > body > div:nth-child(4) > div > div > div:nth-child(4) > a:nth-child(1)",
          "runner": "htmlcs",
          "runnerExtras": {}
        },
        {
          "code": "WCAG2AA.Principle1.Guideline1_4.1_4_3.G145.Fail",
          "type": "error",
          "typeCode": 1,
          "message": "This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 3:1, but text in this element has a contrast ratio of 1:1. Recommendation:  change text colour to #949494.",
          "context": "<h2 class=\"text-3xl md:text-4xl font-bold text-white mb-4\">\n        Questions About Your O...</h2>",
          "selector": "html > body > div:nth-child(10) > div > h2",
          "runner": "htmlcs",
          "runnerExtras": {}
        },
        {
          "code": "WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.Fail",
          "type": "error",
          "typeCode": 1,
          "message": "This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 4.5:1, but text in this element has a contrast ratio of 1:1. Recommendation:  change text colour to #767676.",
          "context": "<a href=\"/about.html\" class=\"bg-transparent border-2 border-white text-white px-8 py-4 rounded-lg font-semibold hover:bg-white hover:text-amber-800 transition\">\n          Our Approach &amp; V...</a>",
          "selector": "html > body > div:nth-child(10) > div > div > a:nth-child(2)",
          "runner": "htmlcs",
          "runnerExtras": {}
        },
        {
          "code": "WCAG2AA.Principle1.Guideline1_4.1_4_3.G18.Fail",
          "type": "error",
          "typeCode": 1,
          "message": "This element has insufficient contrast at this conformance level. Expected a contrast ratio of at least 4.5:1, but text in this element has a contrast ratio of 3.67:1. Recommendation:  change text colour to #feffff.",
          "context": "<p>Tractatus AI Safety Framework -...</p>",
          "selector": "html > body > footer > div > div:nth-child(2) > p",
          "runner": "htmlcs",
          "runnerExtras": {}
        }
      ],
      "error": false
    },
    {
      "name": "About",
      "url": "http://localhost:9000/about.html",
      "issues": [],
      "error": false
    },
    {
      "name": "Values",
      "url": "http://localhost:9000/about/values.html",
      "issues": [],
      "error": false
    },
    {
      "name": "Media Inquiry",
      "url": "http://localhost:9000/media-inquiry.html",
      "issues": [],
      "error": false
    },
    {
      "name": "Case Submission",
      "url": "http://localhost:9000/case-submission.html",
      "issues": [],
      "error": false
    },
    {
      "name": "Docs",
      "url": "http://localhost:9000/docs.html",
      "issues": [],
      "error": false
    }
  ]
}